def is_not_empty(check_string: str) -> bool:
    """文字列が空ではない場合True

    Args:
        check_string (str): 検査する文字列

    Returns:
        bool: 文字列が殻ではない場合、True
    """
    return check_string is not None and len(check_string) > 0
